Does your ‘the restaurant’ theme now support WordPress 4.01?
Does it require installing the latest themeforest theme? (I’ve seen forum posts that it does not even with the updated theme). What version of Theme is the one that is compatible with WordPress 4.01?
What plug-ins does it support?
Thank you